﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        
        td {
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 13px !important;
            font-family: Arial;
        }

        .center {
            text-align: center;
        }

        .right {
            text-align: right;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }

        .InvContent {
            width: 100%;
        }

        .tdLabel {
            font-weight: 700;
        }
        #tblVendorDetails tbody td{vertical-align:middle !important}
        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }

        pre {
            border: none !important;
        }
    </style>
    <title></title>
</head>
<body style="font-family: Arial; font-size: 13px !important">
    <div class="InvContent">
        <fieldset>
            <table class="table tableCSS" id="tblVendorDetails">
                <tbody>
                    <tr><!--  -->
                        <td colspan="6" style="text-align: center">
                            <span style="font-size: 20px;" id="PageHeading"></span>
                            <span style="font-size: 20px;float:right;font-weight:600"><i>Purchase Order</i></span>
                        </td>

                    </tr>
                    <tr>
                        <td valign="middle" class="tdLabel" style="white-space: nowrap;text-align:center">Vendor Name</td>
                        <td valign="middle" id="VendorId" style="white-space: nowrap;text-align:center;"></td>
                        <td valign="middle" class="tdLabel" style="white-space: nowrap;text-align:center;">PO Date</td>
                        <td valign="middle" id="PODate" style="white-space: nowrap;text-align:center;"></td>

                        <td valign="middle" style="text-align:center;"><span class="tdLabel">Vendor Address</span></td>
                        <td valign="middle" colspan="5" style="text-align:center;"><span id="VendorAddress"></span></td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
        <table class="table tableCSS" id="tblProduct" style="display: none">
            <thead>
                <tr>
                    <td class="Qty" style="width: 10px">Qty</td>
                    <td class="UnitType" style="width: 10px; white-space: nowrap">Unit Type</td>
                    <td class="ProId" style="width: 10px; white-space: nowrap">Product ID</td>
                    <td class="ProName" style="white-space: nowrap">Product Name</td>
                    <td class="Barcode" style="width: 10px">Barcode</td>
                    <td class="SRP" style="text-align: right; width: 10px ">SRP</td>
                    <td class="GP" style=" text-align: right; width: 10px">GP(%)</td>
                    <td class="UnitPrice" style="text-align: right; width: 10px">Price</td>
                    <td class="totalPrice" style="text-align: right; width: 10px; white-space: nowrap">Total Price</td>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
        <fieldset id="tableDynamic"></fieldset>
        <fieldset>
            <table style="width: 100%;">
                <tbody>
                    <tr>
                        <td style="width: 66%;padding-left:0 !important" colspan="2">
                            <center>
                                <div id="TC">

                                </div>
                            </center>
                        </td>
                        <td style="width: 33%;padding-right:0 !important">
                            <table class="table tableCSS">
                                <tbody>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Purchase/JS/PurchaseOrderPrint.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>
</body>
</html>
